Subject: Re: CCL:Some questions about MEAD

From: Peter Swaren <[email-masked]>
Date: Thu, 17 Sep 1998 16:19:10 +0200

Fernando Luis Barroso da Silva wrote:
> 
>   Dear ALL,
> 
>   I would like some information about MEAD program:
> 
>   (a) Is there any "good" reference for MEAD software
>       (Macroscopic Electrostatics with Atomic Detail,
>       written by D. Bashford) ?
> 

--I think the original reference is:

Bashford D & Karplus M (1990) pKa's of ionizable groups in proteins:
atomic detail from a continuum electrostatic model. Biochemistry
29:10219-10225.

--You could also check:

Bashford D & Gerwert K (1992) Electrostatic calculations of the pKa
values of ionizable groups in bacteriorhodopsin. J Mol Biol 224:473-486.

>   (b) Is there an e-mailing list about MEAD ?

--I don't know.

> 
>   (c) I also would be very grateful if somebody can tell
>       me if MEAD works with the linearized Poisson-Boltzmann
>       equation or the non-linearized form.
> 

--To my knowledge MEAD solves the linearized PBE.

Regards,

- Peter -

=================================================================
      CENTRE DE RECHERCHES SUR LES MACROMOLECULES VEGETALES

Peter Swarén
Structure, Interaction et Dynamique des Oligo- et Polysaccharides

C.E.R.M.A.V. - C.N.R.S.             Tel: +33 4 76 03 76 49/					      
BP 53                                                76 53  
F-38041 Grenoble CEDEX 9            Fax: +33 4 76 54 72 03
France                              E-mail: [email-masked]	
		
=================================================================